<launch4jConfig>
  <dontWrapJar>true</dontWrapJar>
  <headerType>console</headerType>
  <jar></jar>
  <outfile>t3d.exe</outfile>
  <errTitle></errTitle>
  <cmdLine></cmdLine>
  <chdir></chdir>
  <priority>normal</priority>
  <downloadUrl>http://java.com/download</downloadUrl>
  <supportUrl></supportUrl>
  <customProcName>true</customProcName>
  <stayAlive>false</stayAlive>
  <manifest></manifest>
  <icon></icon>
  <classPath>
    <mainClass>org.etsi.t3d.T3D</mainClass>
    <cp>%EXEDIR%\lib\com.yourkit.javaprofiler.controller_7.0.4.jar</cp>
    <cp>%EXEDIR%\lib\de.ugoe.cs.swe.trex.antlr_2.7.6.jar</cp>
    <cp>%EXEDIR%\lib\de.ugoe.cs.swe.trex.core_0.6.0.201003090301.jar</cp>
    <cp>%EXEDIR%\lib\org.eclipse.core.resources_3.4.0.v20080604-1400.jar</cp>
    <cp>%EXEDIR%\lib\org.eclipse.core.runtime_3.4.0.v20080512.jar</cp>
    <cp>%EXEDIR%\lib\org.eclipse.equinox.common_3.4.0.v20080421-2006.jar</cp>
    <cp>%EXEDIR%\lib\org.eclipse.osgi_3.4.0.v20080605-1900.jar</cp>
    <cp>%EXEDIR%\lib\stringtemplate.jar</cp>
    <cp>%EXEDIR%\lib\xpp3_min-1.1.4c.jar</cp>
    <cp>%EXEDIR%\lib\xstream-1.3.1.jar</cp>
    <cp>%EXEDIR%\lib\commons-cli-1.2.jar</cp>
    <cp>%EXEDIR%\lib\fop.jar</cp>
    <cp>%EXEDIR%\lib\commons-logging-1.1.1.jar</cp>
    <cp>%EXEDIR%\lib\commons-io-1.4.jar</cp>
    <cp>%EXEDIR%\lib\commons-lang-2.4.jar</cp>
    <cp>%EXEDIR%\lib\commons-cli-1.2.jar</cp>
    <cp>%EXEDIR%\lib\batik-util.jar</cp>
    <cp>%EXEDIR%\lib\saxon9.jar</cp>
    <cp>%EXEDIR%\lib\org.etsi.common.jar</cp>
    <cp>%EXEDIR%\lib\t3d.jar</cp>
  </classPath>
  <jre>
    <path></path>
    <minVersion>1.5.0</minVersion>
    <maxVersion></maxVersion>
    <jdkPreference>preferJre</jdkPreference>
    <initialHeapSize>512</initialHeapSize>
    <maxHeapSize>512</maxHeapSize>
    <opt>-Xss128m</opt>
  </jre>
</launch4jConfig>